import 'package:flutter/material.dart';

class ForgotPasswordButtonWidget extends StatelessWidget {
  final VoidCallback onPressed;

  const ForgotPasswordButtonWidget({super.key, required this.onPressed});

  @override
  Widget build(BuildContext context) {
    return Align(
      alignment: Alignment.centerRight,
      child: TextButton(
        onPressed: onPressed,
        child: const Text(
          'Mot de passe oublié ?',
          style: TextStyle(color: Colors.grey),
        ),
      ),
    );
  }
}
